Bug 1409158 - libpng10-1.0.67 is available
Summary: libpng10-1.0.67 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libpng10
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-30 00:18 UTC by Upstream Release Monitoring
Modified: 2017-01-16 17:16 UTC (History)
1 user (show)

Fixed In Version: libpng10-1.0.67-1.fc25 libpng10-1.0.67-1.fc24 libpng10-1.0.67-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-07 21:49:20 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-12-30 00:18:33 UTC
Latest upstream release: 1.0.67
Current version/release in rawhide: 1.0.66-2.fc24
URL: ftp://ftp.simplesystems.org/pub/libpng/png/src/libpng10/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1706/

Comment 1 Upstream Release Monitoring 2016-12-30 00:18:53 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2016-12-30 00:20:06 UTC
Failed to kick off scratch build.

[('SSL routines', 'SSL3_GET_SERVER_CERTIFICATE', 'certificate verify failed')]

Comment 3 Upstream Release Monitoring 2016-12-30 13:58:08 UTC
pghmcfc's libpng10-1.0.67-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=830175

Comment 4 Fedora Update System 2016-12-30 14:44:26 UTC
libpng10-1.0.67-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a7e14d084

Comment 5 Fedora Update System 2016-12-30 14:44:33 UTC
libpng10-1.0.67-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-62450e4e38

Comment 6 Fedora Update System 2016-12-30 14:44:37 UTC
libpng10-1.0.67-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4b06a036b

Comment 7 Fedora Update System 2016-12-31 08:49:10 UTC
libpng10-1.0.67-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-62450e4e38

Comment 8 Fedora Update System 2016-12-31 09:27:46 UTC
libpng10-1.0.67-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4b06a036b

Comment 9 Fedora Update System 2016-12-31 09:51:47 UTC
libpng10-1.0.67-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a7e14d084

Comment 10 Fedora Update System 2017-01-07 21:49:20 UTC
libpng10-1.0.67-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-01-07 22:49:06 UTC
libpng10-1.0.67-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-01-16 17:16:38 UTC
libpng10-1.0.67-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.